Engineering Papers⌕ Search

SEARCH · Engineering Papers

Results for “Dirac equation”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 19 records

Separability of the Dirac equation in the STU black hole spacetime: Pairwise-equal charge case study

We study the separability of the Dirac equation in the background of four dimensional charged rotating asymptotically flat black hole solution of supergravity and the low energy string theory known as STU black hole. In particular, we analyze in detail the separability conditions in the pairwise equal charge STU black hole space-time. While in the latter case the minimally coupled Dirac equation is not separable, the introduction of a specific torsion term ensures the separability. The source of the torsion is the Kalb-Ramond field, which is an integral part of string theory, but further aspects of its properties and coupling to fermionic fields remain to be studied. To derive the torsion, two different approaches are used in conformally related frames, showing that the torsion is not unique. The correspondingly modified Dirac equations in the Einstein and string frames are shown to be separable. Furthermore, the massless radial and angular wave equations are examined; they show close similarity with corresponding equations for the standard Kerr background. A generalization of the Teukolsky equation for the pairwise equal case is conjectured. We also briefly analyze a technically sophisticated radial equation in the massive case.

Dirac equation↗

Discrete Dirac equation on a finite half-integer lattice

The formulation of the Dirac equation on a discrete lattice with half-integer spacing and periodic boundary conditions is investigated analytically. The importance of lattice formulations for problems in field theory and quantum mechanics is explained; the concept of half-integer Fourier representation is introduced; the discrete Dirac equation for the two-dimensional case is derived; dispersion relations for the four-dimensional case are developed; and the spinor formulation for the Dirac fields on the half-integer lattice and the discrete time variable for the four-dimensional time-dependent Dirac equation are obtained. It is argued that the half-integer lattice, because it takes the Dirac Lagrangian into account, is more than a mere relabeling of the integer lattice and may have fundamental physical meaning (e.g., for the statistics of fermions). It is noted that the present formulation does not lead to species doubling, except in the continuum limit.

Smalley, L. L.↗

Solitary wave solutions of the 2+1 and 3+1 dimensional nonlinear Dirac equation constrained to planar and space curves

Here, we study the effect of curvature and torsion on the solitons of the nonlinear Dirac equation considered on planar and space curves. Since the spin connection is zero for the curves considered here, the arc variable provides a natural setting to understand the role of curvature. We obtain for various curves in two and three dimensions the transformation of the Dirac equation to the 1 + 1 dimensional flat space Dirac equation written in terms of the arc length. Depending on the curvature, the soliton profile either narrows or expands. Our results may be applicable to yet-to-be-synthesized curved quasi-one dimensional Bose condensates.

97 MATHEMATICS AND COMPUTING↗

The Dirac equation as a model of topological insulators

The Dirac equation with a spatially dependent mass can be used as a simple, exactly soluble, continuum model of a three-dimensional Topological Insulator. For a bulk system, the sign of the mass determines the parity at the only time-reversal point ( k _ = 0 ) and, thus, leads to the designation of the bulk as being topologically trivial or non-trivial. Since the mass changes sign at the interface between a topologically trivial and non-trivial materials, topological surface states appear on that boundary. We present that electron scattering experiments may provide an alternate probe of the topological character of the surface states. For infinitely thick slabs, the states on the opposite sides of the slab decouple. The spatial decoupling results in the surface states become gapless, non-degenerate and, due to the Rashba spin–orbit coupling generated by the loss of inversion symmetry, exhibit spin-momentum locking. We review several characteristic properties of the topological surface states which are dependent on the topological quantum numbers and show that, using this model, they can be calculated exactly using simple approaches.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Error estimates of finite difference methods for the Dirac equation in the massless and nonrelativistic regime

We present four frequently used finite difference methods and establish the error bounds for the discretization of the Dirac equation in the massless and nonrelativistic regime, involving a small dimensionless parameter 0 < ε &NestedLessLess; 1 inversely proportional to the speed of light. In the massless and nonrelativistic regime, the solution exhibits rapid motion in space and is highly oscillatory in time. Specifically, the wavelength of the propagating waves in time is at O(ε), while in space, it is at O(1) with the wave speed at O(ε -1 ). We adopt one leap-frog, two semi-implicit, and one conservative Crank-Nicolson finite difference methods to numerically discretize the Dirac equation in one dimension and establish rigorously the error estimates which depend explicitly on the time step τ, mesh size h, and the small parameter ε. The error bounds indicate that, to obtain the “correct” numerical solution in the massless and nonrelativistic regime, i.e., 0 < ε &NestedLessLess; 1, all these finite difference methods share the same ε-scalability as time step τ = O(ε 3/2 ) and mesh size h = O(ε 1/2 ). A large number of numerical results are reported to verify the error estimates.

97 MATHEMATICS AND COMPUTING↗

Spatial resolution of different discretizations over long-time for the Dirac equation with small potentials

In this report we compare the long-time error bounds and spatial resolution of finite difference methods with different spatial discretizations for the Dirac equation with small electromagnetic potentials characterized by $\varepsilon \in (0, 1]$ a dimensionless parameter. We begin with the simple and widely used finite difference time domain (FDTD) methods, and establish rigorous error bounds of them, which are valid up to the time at $O(1/\varepsilon)$. In the error estimates, we pay particular attention to how the errors depend explicitly on the mesh size $h$ and time step $\tau$ as well as the small parameter $\varepsilon$. Based on the results, in order to obtain "correct" numerical solutions up to the time at $O(1/\varepsilon)$, the $\varepsilon$-scalability (or meshing strategy requirement) of the FDTD methods should be taken as $h = O(\varepsilon^{1/2})$ and $\tau = O(\varepsilon^{1/2})$. To improve the spatial resolution capacity, we apply the Fourier spectral method to discretize the Dirac equation in space. Error bounds of the resulting finite difference Fourier pseudospectral (FDFP) methods show that they exhibit uniform spatial errors in the long-time regime, which are optimal in space as suggested by the Shannon's sampling theorem. Extensive numerical results are reported to confirm the error bounds and demonstrate that they are sharp.

79 ASTRONOMY AND ASTROPHYSICS↗

Parametrically driven nonlinear Dirac equation with arbitrary nonlinearity

Here, the damped and parametrically driven nonlinear Dirac equation with arbitrary nonlinearity parameter $\kappa$ is analyzed, when the external force is periodic in space and given by $\mathcal{f(x) = r}$ cos(Kx), both numerically and in a variational approximation using five collective coordinates (time dependent shape parameters of the wave function). Our variational approximation satisfies exactly the low-order moment equations. Because of competition between the spatial period of the external force λ = 2π/K , and the soliton width $l_s$, which is a function of the nonlinearity $\kappa$ as well as the initial frequency ω 0 of the solitary wave, there is a transition (at fixed ω 0 ) from trapped to unbound behavior of the soliton, which depends on the parameters $\mathcal{r}$ and K of the external force and the nonlinearity parameter $\kappa$. We previously studied this phenomena when $\kappa$ = 1 where we showed that for λ $\gg l_s$ the soliton oscillates in an effective potential, while forλ $\ll l_s$ it moves uniformly as a free particle. In this paper we focus on the $\kappa$ dependence of the transition from oscillatory to particle behavior and explicitly compare the curves of the transition regime found in the collective coordinate approximation as a function of $\mathcal{r}$ and K when $\kappa$ = 1/2,1,2 at fixed value of the frequency ω 0 . Since the solitary wave gets narrower for fixed ω 0 as a function of $\kappa$, we expect and indeed find that the regime where the solitary wave is trapped is extended as we increase $\kappa$.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Nonlinear modes of the tensor Dirac equation and CPT violation

Recently, it has been shown that Dirac's bispinor equation can be expressed, in an equivalent tensor form, as a constrained Yang-Mills equation in the limit of an infinitely large coupling constant. It was also shown that the free tensor Dirac equation is a completely integrable Hamiltonian system with Lie algebra type Poisson brackets, from which Fermi quantization can be derived directly without using bispinors. The Yang-Mills equation for a finite coupling constant is investigated. It is shown that the nonlinear Yang-Mills equation has exact plane wave solutions in one-to-one correspondence with the plane wave solutions of Dirac's bispinor equation. The theory of nonlinear dispersive waves is applied to establish the existence of wave packets. The CPT violation of these nonlinear wave packets, which could lead to new observable effects consistent with current experimental bounds, is investigated.

Reifler, Frank J.↗

On the Poincare noninvariance of a recent alternative to the Dirac equation.

Explicit construction of the infinitesimal generators of the Poincare group, demonstrating that the algebra of commutators closes only for the case of zero mass. Hence, the so-called Stigma equation proposed by Biedenharn et al. (1971) as an alternative to the Dirac equation (1928) for spin one-half, finite mass particles is not Poincare invariant except when the leptonic mass is zero.

Madan, R. N.↗

Kinetic balance and variational bounds failure in the solution of the Dirac equation in a finite Gaussian basis set

The paper investigates bounds failure in calculations using Gaussian basis sets for the solution of the one-electron Dirac equation for the 2p1/2 state of Hg(79+). It is shown that bounds failure indicates inadequacies in the basis set, both in terms of the exponent range and the number of functions. It is also shown that overrepresentation of the small component space may lead to unphysical results. It is concluded that it is important to use matched large and small component basis sets with an adequate size and exponent range.

Dyall, Kenneth G.↗

On Dirac equations for linear magnetoacoustic waves propagating in an isothermal atmosphere

A new analytical approach to study linear magnetoacoustic waves propagating in an isothermal, stratified, and uniformly magnetized atmosphere is presented. The approach is based on Dirac equations, and the theory of Sturm-Liouville operators is used to investigate spectral properties of the obtained Dirac Hamiltonians. Two cases are considered: (1) the background magnetic field is vertical, and the waves are separated into purely magnetic (transverse) and purely acoustic (longitudinal) modes; and (2) the field is tilted with respect to the vertical direction and the magnetic and acoustic modes become coupled giving magnetoacoustic waves. For the first case, the Dirac Hamiltonian possesses either a discrete spectrum, which corresponds to standing magnetic waves, or a continuous spectrum, which can be clearly identified with freely propagating acoustic waves. For the second case, the quantum mechanical perturbation calculus is used to study coupling and energy exchange between the magnetic and acoustic components of magnetoacoustic waves. It is shown that this coupling may efficiently prevent trapping of magnetoacoustic waves instellar atmospheres.

Alicki, R.↗

A new way to interpret the DIRAC equation in a non-Riemannian manifold

The idea of internal mass terms introduced in ref. (1), is shown not to be an appropriate hypothesis when it is placed in connection with the components of the generalized (matrix) vierbeins being proportional to the Riemannian (gravitational) vierbeins. It would result in an undesirable canceling of the Electromagnetic and the Yang-Mills components in the generalized metric. Another hypothesis is introduced where the wave function psi is Taylor expanded in a small parameter p.

Marques-Bonham, Sirley↗